var app = getApp();
Page({
  data: {
  },
  onLoad: function () {
  },
  // 稍后前往
  lastGo: function () {
    // 关闭当前页面，跳转到首页
    wx.redirectTo({
      url: '/pages/index/index'
    })
  },
  // 一键前往
  nowGo: function () {
    // 关闭当前页面，跳转到 "训练计划"
    wx.redirectTo({
      url: '/pages/index/index'
    })
  },
})
